The Gnumeric Manual
<<< Previous |  | Next >>>

# PERMUT

## Name

PERMUT --

## Synopsis

    PERMUT(n,k)

## Description

PERMUT function returns the number of permutations. @n is the number of objects, @k is the number of objects in each permutation.

If @n = 0 PERMUT returns #NUM! error. If @n < @k PERMUT returns #NUM! error.

This function is Excel compatible.

## Examples

PERMUT(7,3) equals 210.

## See also

COMBIN.

<<< Previous | Home | Next >>>
PERCENTRANK | Up | PI